Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
usermgmt::Account Struct Reference

Account information More...

## Public Attributes
string | name
| Account name
UserInfo | info
| User information

## Detailed Description

Account information

The documentation for this struct was generated from the following file:

- UserManager.idl